import request from '../../utils/request'

// 查询长沙市医保结算信息-科室
export function selectCssYbJsTj(data) {
    return request({
        url: '/cssYbTj/selectCssYbJsTj',
        method: 'post',
        data,
    })
}

// 查询长沙市医保测算信息
export function selectCssYbCsTj(data) {
    return request({
        url: '/cssYbTj/selectCssYbCsTj',
        method: 'post',
        data,
    })
}

// 查询长沙市医保结算信息-医生
export function selectYsJsTj(data) {
    return request({
        url: '/cssYbTj/selectYsJsTj',
        method: 'post',
        data,
    })
}

// 查询长沙市医保结算信息-病人
export function selectBrJsTj(data) {
    return request({
        url: '/cssYbTj/selectBrJsTj',
        method: 'post',
        data,
    })
}

// 查询长沙市医保结算病种信息
export function selectCssYbBzTj(data) {
    return request({
        url: '/cssBzTj/selectCssYbBzTj',
        method: 'post',
        data,
    })
}

// 查询长沙市医保结算病种对比信息
export function selectBzDbDetail(data) {
    return request({
        url: '/cssBzTj/selectBzDbTj',
        method: 'post',
        data,
    })
}


// 查询长沙市医保结算病种对比病人信息
export function selectBzDbBrDetail(data) {
    return request({
        url: '/cssBzTj/selectBzDbBrTj',
        method: 'post',
        data,
    })
}